import type { MenuItem } from './types';

export const title = 'Arnaud Scheffler';
export const meta = {
	description:
		"Arnaud Scheffler, un passionné d'informatique avec plus de 7 ans d'expérience dans la création de solutions digitales innovantes et performantes."
};

export const firstName = 'Arnaud';
export const lastName = 'Scheffler';

export const menu: MenuItem[] = [
	{
		name: 'Compétences',
		link: '/#skills'
	},
	// {
	// 	name: 'Projets',
	// 	link: '#projects'
	// },
	{
		name: 'Expériences',
		link: '/#experiences'
	},
	{
		name: 'Formations',
		link: '/#educations'
	},
	{
		name: 'Contact',
		link: '/#contact'
	}
];

export const socialNetworks = [
	{
		title: 'Linkedin',
		icon: 'mdi:linkedin',
		url: 'https://www.linkedin.com/in/arnaud-scheffler/',
		color: 'hover:text-[#0e76a8]'
	},
	{
		title: 'GitHub',
		icon: 'mdi:github',
		url: 'https://github.com/ArnaudScheffler',
		color: 'hover:text-[#24292e]'
	},
	{
		title: 'Gitea',
		icon: 'simple-icons:gitea',
		url: 'https://git.s-algo.com/explore/repos/',
		color: 'hover:text-[#609926]'
	},
	{
		title: 'malt',
		icon: 'simple-icons:malt',
		url: 'https://www.malt.fr/profile/arnaudscheffler',
		color: 'hover:text-[#d4524f]'
	},
	{
		title: 'Codeur.com',
		icon: 'mdi:letter-c-box',
		url: 'https://www.codeur.com/-arnaud-scheffler',
		color: 'hover:text-[#2169ec]'
	}
];
