export type Skill = {
	icon: string;
	title: string;
	text: string;
};

export type Experience = {
	company: string;
	role: string;
	date: string;
	description: string[];
};

export type Education = {
	title: string;
	location: string;
	date: string;
	description: string;
};

export type Project = {
	name: string;
	link?: string;
	description: string[];
};

type Testimonial = {
	text: string;
	name: string;
	role: string;
};

type MenuItem = {
	name: string;
	link: string;
	target?: string;
};
